Showing 23 Result(s)

Issue on yum update with kernel

Tiffany Walker asked: –> Running transaction check —> Package e2fsprogs-resize2fs-static.x86_64 0:1.42.3-3.el6.1.ovz will be installed —> Package kernel.x86_64 0:2.6.32-358.2.1.el6 will be installed –> Processing Dependency: kernel-firmware >= 2.6.32-358.2.1.el6 for package: kernel-2.6.32-358.2.1.el6.x86_64 …

yum update failed

Nemanja Djuric asked: I have problem doing a yum update on my OpenVZ VPS. I get this error message: (56/69): glibc-devel-2.5-81.el5_8.7.x86_64.rpm | 2.4 MB 00:00 (57/69): libstdc++-devel-4.1.2-52.el5_8.1.x86_64.rpm | 2.8 MB …